This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 1013748 - CVE-2013-4355 CVE-2013-4356 CVE-2013-4361 xen: various flaws [fedora-all]
CVE-2013-4355 CVE-2013-4356 CVE-2013-4361 xen: various flaws [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
19
All Linux
low Severity low
: ---
: ---
Assigned To: Michael Young
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-4356 CVE-2013-4355 CVE-2013-4361
  Show dependency treegraph
 
Reported: 2013-09-30 13:12 EDT by Vincent Danen
Modified: 2013-10-14 13:19 EDT (History)
4 users (show)

See Also:
Fixed In Version: xen-4.2.3-3.fc19
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-13 15:47:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-09-30 13:12:06 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2013-09-30 13:12:22 EDT
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1009598,1013748
Comment 2 Vincent Danen 2013-09-30 13:13:22 EDT
Adding parent bug 1009553 (for CVE-2013-4356).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1013748,1009598,1009553
Comment 3 Vincent Danen 2013-09-30 13:14:23 EDT
Adding parent bug 1009817 (for CVE-2013-4361).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1013748,1009598,1009553,1009817
Comment 4 Fedora Update System 2013-10-04 14:00:13 EDT
xen-4.2.3-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/xen-4.2.3-3.fc18
Comment 5 Fedora Update System 2013-10-04 14:04:10 EDT
xen-4.2.3-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/xen-4.2.3-3.fc19
Comment 6 Fedora Update System 2013-10-04 14:07:34 EDT
xen-4.3.0-7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/xen-4.3.0-7.fc20
Comment 7 Michael Young 2013-10-04 14:25:17 EDT
The bugs CVE-2013-4355, CVE-2013-4356 and CVE-2013-4361 are fixed in xen-4.3.0-7.fc21 and xen-4.3.0-7.fc20. The bugs CVE-2013-4355 and CVE-2013-4361 are fixed in xen-4.2.3-3.fc19 and xen-4.2.3-3.fc18. CVE-2013-4356 only affects xen 4.3 and later, so isn't a bug in Fedora 19 and Fedora 18.
Comment 8 Fedora Update System 2013-10-04 21:41:31 EDT
Package xen-4.3.0-7.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xen-4.3.0-7.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18300/xen-4.3.0-7.fc20
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2013-10-13 15:47:53 EDT
xen-4.3.0-7.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-10-14 03:00:03 EDT
xen-4.2.3-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-10-14 03:01:18 EDT
xen-4.2.3-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2013-10-14 13:11:09 EDT
xen-4.2.3-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2013-10-14 13:19:40 EDT
xen-4.2.3-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.